Subject: Re: Prosjekt- og diplomoppgave.
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 23 Aug 2007 11:23:50 +0200

[email-masked] wrote on 17.08.2007 13:58:25:

> >
> >Slik jeg ser for meg prosjektet er det et eksperimentelt prosjekt hvor
man
> >setter opp en "brønngeometri" i mini-loopen i Trondheim.
> >
> Har vi ikke det allerede?

Mja, både og. Det ligner vel, men ikke helt. Jeg kunne tenkt meg at det
fødes inn i bunn av "brønnen", nå har man vel fødepunktet høyere enn
bunnpunktet. Jeg vet ikke om det er mulig å endre dette. Jeg vet ikke om
det er gjennomførbart, men jeg ønsker ikke en typisk væskelås geometri. En
typisk brønn har en horisontal eller lett stigende geometri før den går
over i en lang ca 45 grader helling (1-3 km) for deretter å ende opp
vertikalt opp til havbunnen. Et eksempel kan være

(Embedded image moved to file: pic32270.jpg)

> >
> >
> Hva gjør vi med modell? Kan Espens modell brukes eller hva?

Jeg ser for meg at man fokuserer på det eksperimentelle i første omgang.
Når det gjelder modell, så kan vi kanskje prøve ut en modell som vi har
jobbet med (ocillator modell).

Jeg blir opptatt de neste ukene, men vi har planlagt en tur til Trondheim i
starten av september for å sette igang andre prosjekt/diplomstudenter som
vi veileder (på kyb).

>
> -Sigurd
>
> >Hva mener dere?
> >
> >Mvh,
> >
> >Vidar Alstad
> >
> >--
> >- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
- -
> >- - - - - -
> >Vidar Alstad, Senior Researcher, Modelling, Control and Flow Assurance
> >Norsk Hydro Oil and Energy Research Centre,
> >P.O. Box 2561, N-3908 Porsgrunn, Norway
> >m : +47 917 01 688,  f: +47 35 92 47 38
> >e  : [email-masked]
> >- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
- -
> >- - - - - -
> >
> >
> >

> >             [email-masked].

> >             no

> >
To
> >             08.08.2007 14:33          [email-masked],

> >                                       [email-masked],

> >                                       [email-masked]

> >
cc
> >

> >
Subject
> >                                       Prosjekt- og diplomoppgave.

> >

> >

> >

> >

> >

> >

> >
> >
> >
> >
> >
> >Hei!
> >
> >Viser til samtaler med dere om eventuell prosjekt- og diplomoppgave
> >gjennom dere.
> >
> >Med bakgrunn i studier innen kjemisk prosessteknologi, har jeg lyst
> >til å ha fordypning innenfor regulering, for å ha en mer allsidig
> >prosessforståelse.
> >
> >Av fag jeg har hatt tidligere som er aktuelle i denne forbindelse er:
> >  -Prosessregulering (begynnerkurs i regulering)
> >  -Process Modeling, Simulation and Optimisation (her modelerte vi
> >dynamiske systemer, men simulerte mye stasjonært i Hysys)
> >
> >-Det jeg aller helst kan tenke meg å jobbe videre med er regulering.
> >
> >-Dersom man får benyttet helhetlig prosesskunnskap i dette arbeidet,
> >er det også fint, men ikke et krav.
> >
> >-Videre er problemstillinger innen optimalisering også ønskelig, men
> >heller ikke et krav.
> >
> >
> >Med vennlig hilsen
> >
> >  -Jalal Fahadi-
> >
> >
> >
> >
> >
> >
> >
> >
> >
> >***********************************************************************
> >NOTICE: This e-mail transmission, and any documents, files or previous
> >e-mail messages attached to it, may contain confidential or privileged
> >information. If you are not the intended recipient, or a person
> >responsible for delivering it to the intended recipient, you are
> >hereby notified that any disclosure, copying, distribution or use of
> >any of the information contained in or attached to this message is
> >STRICTLY PROHIBITED. If you have received this transmission in error,
> >please immediately notify the sender and delete the e-mail and attached
> >documents. Thank you.
> >***********************************************************************
> >
> >
>
> --
> ************************************************************************
> Sigurd Skogestad, Professor and Head of Department  Phone: +47-7359-4154
> Department of Chemical Engineering                  Home:  +47-7393-6855
> Norwegian Univ. of Science and Technology (NTNU)    Fax:   +47-7359-4080
> N-7491 Trondheim, Norway                            Mobile:+47-9137-1669
> http://www.nt.ntnu.no/users/skoge                   email:
> [email-masked]
> ************************************************************************
>
***********************************************************************
NOTICE: This e-mail transmission, and any documents, files or previous
e-mail messages attached to it, may contain confidential or privileged
information. If you are not the intended recipient, or a person
responsible for delivering it to the intended recipient, you are
hereby notified that any disclosure, copying, distribution or use of
any of the information contained in or attached to this message is
STRICTLY PROHIBITED. If you have received this transmission in error,
please immediately notify the sender and delete the e-mail and attached
documents. Thank you.
***********************************************************************